@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: font;
    src: url(Arial.ttf);
}

label {
	margin-bottom: 0 !important;
}

body{
	width:100%;
	font-family:font, sans-serif;
    min-width: 1024px;
    /*overflow-x: hidden;*/
	}

.showbg{
    background: red;
}

.mybr{display: none}
.mybr2{display: none}
	
.main_wrapper{
	width:78%;
	float:left;
	}
	
.header{
	/*width:88%;
	margin:auto 0;*/
	width: 100%;
	margin: auto auto;
    min-width: 1024px;
	background: #db1b34;
	height: 80px;
	padding-bottom: 0px;
	}
	
#logo{
	height:186px;
	width:287px;
    padding-left: 11px;
	padding-top: 10px;
	}
	
#header_content{
	/*background-color:#db1b34;
	height:91px;
	width:94%;
	margin-top: -188px;
	float: right;
	color:#ffffff;*/
	margin-top: -188px;
	color: #ffffff;
    margin-left: 280px;

	}

.header_padd{
    padding: 7px 0 0 20px;
}

#header_content p{
	float: right;
	margin-top: 50px;
	padding-right: 15px;
	}
	
#main_content{
	width:100%;
	margin:auto;
	padding: 30px 0 40px 0;
	font-size:12px;
	color:#000000;
	}
	
#content1{
	width: 520px;
	float: left;
	padding-right: 50px;
	}
		
#content2{
	width: 480px;
	float: left;
	}
	
.rooms{
	width: 100%;
	height: 240px;
	margin: auto;
	margin-top: 110px !important;
	margin-bottom: 5px;
	}
	
#room1{
	background-color:#ffffff;
	width:230px;
	height:230px;
	float:left;
	margin-right:54px;
	}
	
#room2{
	background-color:#ffffff;
	width:230px;
	height:230px;
	float:left;
	margin-right:53px;
	}
	
#room3{
	background-color:#ffffff;
	width:230px;
	height:230px;
	float:left;
	margin-right:51px;
	}
	
#offer{
	background-color:#db1b34;
	color:#ffffff;
	text-align:center;
	width:165px;
	height:165px;
	float:left;
	}
	
#new{
	width:100%;
	margin:auto;
	padding:10px 0 10px 0;
	}
	
#new img{
	width:1080px;
	}

.contact_wrapper {
    width: 22%;
    float: right;
    margin: 116px 0 0 0;
    background: #373533;
}

.thebg{
    width: 100% !important;
    margin-top: 12px;
}
	
#contact_content{
	width:100%;
    margin: 45px auto 0 15px;
	}

#contact_content img{
	width:90%;
}

#contact_form{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 2px;
	}
	
input[type="text"]{
	width:98%;
	border: 1px solid #DADADA;
	color: #4f4f4f;
	height: 24px;
	margin-bottom: 5px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 1px 1px 1px 2px;
	font-size: 13px;
	font-weight: 100;
	}
	
input[type="email"]{
	width:98%;
	border: 1px solid #DADADA;
	color: #4f4f4f;
	height: 24px;
	margin-bottom: 5px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 1px 1px 1px 2px;
	font-size: 13px;
	font-weight: 100;
	}
	
input#telephone{
	width:98%;
	border: 1px solid #DADADA;
	color: #4f4f4f;
	height: 24px;
	margin-bottom: 5px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 1px 1px 1px 2px;
	font-size: 13px;
	font-weight: 100;
	}
	
textarea{
	width:98%;
	border: 1px solid #DADADA;
	color: #4f4f4f;
	height: 100px;
	margin-bottom: 5px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 1px 1px 1px 2px;
	font-size: 13px;
	font-weight: 100;
	}
	
#contact_form .button {
    background: #FFFFFF;
    border: none;
    padding: 10px 16px 10px 16px;
    color: #000000;
}

#contact_form .button:hover {
    background: #db1b34;
    color:#ffffff;
    /* Firefox */
    -moz-transition: all 0.1s ease-in;
    /* WebKit */
    -webkit-transition: all 0.1s ease-in;
    /* Opera */
    -o-transition: all 0.1s ease-in;
    /* Standard */
    transition: all 0.1s ease-in;
}

#contact_form span{
	color:#ffffff;
	}
	
#map{
	margin-left:auto;
	margin-right:auto;
	width:75%;
	height: 170px; /* original 263px*/
	margin-top: 28px;
	}
	
#abacus{
    padding-top: 78px;
	}

#header_content_two{
    display: none;
}
#header_content_two p{
    display: none;
}
